{
  "verseBefore": "Chúa Hằng Hữu ôi, xin giữ cho con được sống, vì cớ danh Chúa; trong sự công chính của Chúa, xin đem linh hồn con ra khỏi khó khăn.\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, xin giữ cho con được sống, vì cớ danh Chúa;\\q1 trong sự công chính của Chúa, xin đem linh hồn con ra khỏi khó khăn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 143,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:28:27.480Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 143,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_143"
  }
}
